a {
	font-family: Verdana;
	color: #D61221;
	font-weight : bold;
	font-size: 12px;
}

a:hover {
	font-family: Verdana;
	color: #cc3333;
	font-weight : bold;
	font-size: 12px;
	text-decoration : none;
}

a.odkaz {
	font-family: Verdana;
	color: rgb(255,153,0);
	font-weight : bold;
	font-size: 12px;
}

a.aheader {
	font-family: Verdana;
	color: rgb(255,255,255);
	font-size: 10px;
}

#nadpish1 {
  font-family: Verdana;
  font-weight: bold;
  color: rgb(255, 255, 255);
  font-size: 30px;
  position: absolute;
  top: 10px;
  margin-left: 3px;
}

#popish1 {
  font-family: Verdana;
  color: rgb(255, 255, 255);
  font-size: 10px;
  position: absolute;
  top: 39px;
  width: 630px;
  margin-left: 4px;
}

.popish {
  font-family: Verdana;
  color: rgb(255, 255, 255);
  font-size: 20px;
  margin-left: 4px;
}


.m2 {
	border: 1px;
	border-color : Navy;
	background : #FFD700;
	font-weight : bold;
}

.m2 a {
	font-family: Verdana;
	color: Black;
	font-weight: bold;
	font-size: 11px;
}

.m2 a:hover {
	font-family: Verdana;
	color: #cc3333;
	font-weight : bold;
	font-size: 11px;
	text-decoration : none;
}

a.nadpis_10_odkaz {
	font-family: Verdana;
	color: black;
	font-weight: bold;
	font-size: 10px;
	text-decoration: underline;
}

a.nadpis_10_odkaz:hover {
	font-family: Verdana;
	color: rgb(48,48,48);
	font-weight: bold;
	font-size: 10px;
	text-decoration: underline;
}


h1 {
  font-family: Verdana;
  font-weight: bold;
  color: rgb(255, 255, 255);
  font-size: 30px;
  margin: 0px;
  display: inline;
}

h2 {
  font-family: Verdana;
  font-weight: bold;
  color: rgb(255, 255, 255);
  font-size: 18px;
}
 

h3 {
	font-family: Verdana;
	color: black;
	font-weight : bold;
	font-size: 12px;
	text-decoration : none;
}

.menu {
	border: 1px;
	border-color : Navy;
	background : #FFD700;
}

.nazev_10 {
	font-family: Verdana;
	color: black;
	font-weight : bold;
	font-size: 10px;
	text-decoration : none;
}

.nazev_12 {
	font-family: Verdana;
	color: black;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}

.nadpis_10 {
	font-family: Verdana;
	color: black;
	font-weight: bold;
	font-size: 10px;
	text-decoration: underline;
}

.text_10 {
	font-family: Verdana;
	color: black;
	font-size: 10px;
	text-decoration: none;
	font: normal;
}

.vc1 {
	font-family: Verdana;
	color: Green;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
}

.vc2 {
	font-family: Verdana;
	color: black;
	font-size: 12px;
	text-decoration : none;
}

.vc3 {
	font-family: Verdana;
	color: Red;
	font-size: 12px;
	text-decoration: none;
}

.cteni {	
	font-family: Verdana;
	color: black;
	font-size: 12px;
}

.nadpis1 {
	font-family: Verdana;
	font-weight : bold;
	color: Navy;
	font-size: 36px;
	text-decoration : underline;
}

.bily_bold {
}

.bily_ch {
}

.strankovani {
	font-family: Verdana;
	color: Black;
	font-size: 10px;
}

.strankovani:hover {
	font-family: Verdana;
	color: #cc3333;
	font-weight : bold;
	font-size: 10px;
	text-decoration : none;
}